/* названия отраслей */
.cap {font: bold 70% verdana; color: #333333;}
.cap a, .cap a:visited {color: #333333; text-decoration: none}
.cap a:hover {color: #333333; text-decoration: underline}

div.menu {height: 164px; width: 110px; border: 0px solid #000000; float: left; margin-left: 2px; margin-right: 2px; margin-top: 8px;}
div.l {margin-top: 20px; margin-bottom: 45px; visibility: hidden;}
.l a, .l a:visited {color: #00CCFF; font: 80% verdana; }

/**/
.maintextblock {font: 80% verdana; color: #333333; width: 850px; text-align: left; margin: 30px;}

td.l2_top_menu_unact {font: 100% verdana; color: #006838; padding: 15px;}
.l2_top_menu_unact a, .l2_top_menu_unact a:visited {color: #2984B7;}

td.l2_menu {font: 90% verdana; color: #0075A0;}
td.l2_menu a, td.l2_menu a:visited {font: 90% verdana; color:#0075A0;}

/* Карта сайта */
div.level_one { margin: 30 0 10 0; font: 100% tahoma; color: #0099FF; padding: 5 0 5 20; background-color: #F0F0F0; width: 50%;}
div.level_two { margin: 10 0 10 0; font: 80% verdana; color: #666666; padding: 0 0 0 45;}
div.level_three { margin: 10 0 10 0; font: 60% verdana; color: #333333; padding: 0 0 0 80;}
.level_two a, .level_two a:visited, .level_three a, .level_three a:visited  { color: #333333;}

div.notebook {margin: 20 10 20 30; color: #006838; font: 60% verdana; text-align: left;}
.notebook a, .notebook a:visited {color: #0099FF;} 